ここの情報は古いです。ご理解頂いた上でお取り扱いください。

Opened 12 years ago

Last modified 11 years ago

#4158 closed defect

初回インストール時に databases.yml がロードできないというエラーが発生する — at Version 3

Reported by: ShogoKawahara Owned by: ShogoKawahara
Priority: blocker Milestone: OpenPNE3.1.1
Component: core Version: 3.1.x
Keywords: Cc:

Description (last modified by ShogoKawahara)

概要

Configuration file "~/config/databases.yml" does not exist or is not readable.

trunk(r12363)からチェックアウトした直後にインストールをすると上記のエラーが発生します。

原因

データベース設定前に、opPluginIntallTaskでDBを利用しようとしているために、この問題が起きています。

修正内容

備考

Change History (3)

comment:1 Changed 12 years ago by ShogoKawahara

Owner: changed from nobody to ShogoKawahara
Status: newassigned

comment:2 Changed 12 years ago by ShogoKawahara

Description: modified (diff)

comment:3 Changed 12 years ago by ShogoKawahara

Description: modified (diff)
Note: See TracTickets for help on using tickets.